Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
bt_iter_arg Struct Reference

## Data Fields
rb_backtrace_t * | bt
VALUE | btobj
rb_backtrace_location_t * | prev_loc

## Detailed Description

Definition at line 517 of file vm_backtrace.c.

## Field Documentation

## ◆ bt

rb_backtrace_t* bt_iter_arg::bt

Definition at line 518 of file vm_backtrace.c.

Referenced by rb_backtrace_to_str_ary(), and rb_backtrace_use_iseq_first_lineno_for_last_location().

## ◆ btobj

VALUE bt_iter_arg::btobj

Definition at line 519 of file vm_backtrace.c.

## ◆ prev_loc

rb_backtrace_location_t* bt_iter_arg::prev_loc

Definition at line 520 of file vm_backtrace.c.

The documentation for this struct was generated from the following file:

- vm_backtrace.c